EditVoicepack XL Hotfix: 5.0.72

The official support forum for EditVoicepack

EditVoicepack XL Hotfix: 5.0.72

Postby Lars » Wed Nov 12, 2014 6:06 pm

What version is this hotfix for?
EditVoicepack XL 5.0.69

What does this hotfix address?
The following error when starting EditVoicepack:
Illegal characters in path

What caused the problem?
FSX.cfg or Prepar3D.cfg containing a directory path enclosed in double quotes.

Which additional hotfixes are included in this hotfix?
  • 5.0.71: Error when starting EditVoicepack: Index was outside the bounds of the array.
What is a hotfix?
A hotfix is a version of EditVoicepack XL created to address a problem with the current release of EditVoicepack XL. A hotfix receives limited testing in order to facilitate a fast release to address a "blocking" issue.

Who should install the hotfix?
Users who experience the issue described above. As the hotfix does not receive full test, it is recommended not installing the hotfix if you do not have the described problem.

What happens to the hotfix?
If the hotfix does not adequately address the problem, or if it is found to course additional problems it will be replaced by a new hotfix.
If the hotfix successfully address the issue and no issues caused by the hotfix are identified the hotfix will become the new stable release, at which time it is recommended all users update.

Where do I download the hotfix?
This hotfix is no longer available as a new version of EditVoicepack has been released. Please go to http://editvoicepack.com and download the newest version of EditVoicepack instead.
Lars
FSOnline
 
Posts: 2037
Joined: Sun Mar 04, 2007 11:06 am
Location: Amsterdam

Return to EditVoicepack Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron